<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Products extends CI_Controller {
	public function __construct()
        {
                parent::__construct();

		$this->load->database();
		//$this->load->model('Datamodel');
		$this->load->helper(array('form', 'url'));
        }



	public function index()
	{
		$this->load->view('products.php');
	}



} //main loop